.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
a, a:link, a:active {color:#4e99b9;text-decoration:none;}
a:hover {
	text-decoration: underline;
}
/*--------------------------------------------------------------------------------------------
	GLOBAL
--------------------------------------------------------------------------------------------*/
body {background: #b9dce9 url(../images/body_bg.jpg) 0 0 repeat-x; font-family: sans-serif; width: 100%;}

.top-nav {
	width:100%;
	background: #3aace2;
	background: rgba(58,172,226,.8);
	position:absolute;
	z-index: 300;
	border-bottom: 1px solid #3aace2;
}
.top-nav-wrap {
	width: 854px;
	margin: 0 auto;
}
.login {
	float: right;
	padding: 4px 0;
	line-height: 1em;
	font-family: Georgia, serif;
}
.login input.text {
	border: 1px solid #3aace2;
	background: #fff;
	padding: 4px 7px;
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: italic;
	color: #777;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

}
.login .submit {
	font-family: Georgia, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #3aace2;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 3px 23px 4px 23px;
	border: none;
	cursor: pointer;
}
.login .submit:hover {
	text-decoration: underline;
}

.clouds {height: 86px; width: 100%; overflow: visible; position: relative; z-index: -1;}
.clouds .cloud {position: absolute; top: 0; left: 0; z-index: 1;}

.clouds .cloud_1 {width: 100%; height: 131px; background: url(../images/clouds_1.png) 50% 0; z-index: 3; }
.clouds .cloud_2 {width: 100%; height: 121px; background: url(../images/clouds_2.png) 50% 0; z-index: 2; }
.clouds .cloud_3 {width: 100%; height: 271px; background: url(../images/clouds_3.png) 50% 0; z-index: 1; }


.container {width: 854px; position: relative; margin: 0 auto;}
.header {
	margin-top: -86px;
}

.hero {margin: 0; padding: 0; position: relative; overflow: visible;}
.hero img {display: block;}
.plane {position: absolute; top:0px;z-index: 200;}
.plane.plane_1 {width: 129px; height: 61px; background: url(../images/hero_plane_1.png); left: 335px; top:195px;}
.plane.plane_2 {width: 183px; height: 86px; background: url(../images/hero_plane_2.png); right: -80px; top:170px;}
.plane.plane_3 {width: 121px; height: 66px; background: url(../images/hero_plane_3.png); right: -127px; top:387px}

.content { width: 530px; margin: 0 auto; position: relative; padding: 0 0 40px;}

.content h1 {color: #1172a2; font-weight: bold; font-size: 36px; line-height: 36px; text-shadow: #9acbdc 0 1px 0; padding: 30px 0 10px; letter-spacing:-0.25px;}
.content p {padding: 0 0 40px; font-size: 18px; line-height: 22px; color: #fff; text-shadow: #1172a2 0 1px 0;}

#logo {
	position: relative;
	left: -100px;
	display: block;

}
.welcome {
	width:100%;
	padding-bottom: 40px;
} 

.intro {
	float:left;
	width:380px;
}
.video {
	float:right;
	padding: 5px;
	background: #b1def1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}
.video iframe {
	position: relative;
	z-index: 100;
}
.lines {
	display: none;
	position: absolute;
	right: -30px;
	top: -50px;
}
.divider {
	width:	100%; 
	height:	22px;
	position: relative;
	margin-bottom: 10px;
	background: url(../images/divider.png) center 0 no-repeat;

}
.divider img {
	position: absolute;
	left: -330px;
	top: 0;
}
.features {
	background: #b1def1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #333;
	margin: 0 0 40px;
	padding: 5px 0;
}
.features-wrap {
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 5px;
	padding: 20px 10px;
}
.feature-img {
	float:right;
	margin: 0 10px 0 0;
}
.features p {
	text-shadow: none;
	color: #333;
	font-size: 12px;
	text-align: left;
	line-height: 1.25em;
}
.features h3 {
	color: #0e739f;
	font-size: 16px;
	margin:7px 0 14px 0;
}
.feature-list h3, .feature-list p {
	margin-left: 60px;
}
.feature-list li {
	width: 251px;
	float: left;
	margin: 0 20px 21px 0;
}
.feature-list .icon {
	float: left;
	display:block;
	width: 50px;
	height: 55px;
	background-image: url(../images/sprite-ui.png);
	background-repeat: no-repeat;
}
.feature-one .icon {
	background-position: 0 0;
}
.feature-two .icon {
	background-position: -50px 0;
}
.feature-three .icon {
	background-position: 0 -55px;
}
.feature-four .icon {
	background-position: -50px -55px;
}
.features .hr {
	height: 1px;
	width:100%;
	background: url(../images/dash-line.png) 0 0 repeat-x;
	margin: 20px 0;
}
.more {
	float:left;
	width: 280px;
}
.templates {
	background: #dff1fb;
	padding: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.templates h3, .templates p {
	margin: 0 0 7px 60px;
}
.templates .icon {
	float: left;
	display: block;
	width: 50px;
	height: 48px;
	background: url(../images/sprite-ui.png) -101px -29px no-repeat;
}
.slider-img {
	float: left;
	box-shadow: rgba(0,0,0,.4) 0px 0px 5px;
	border: 1px solid #eee;
}
.slider-img img {
	width: 200px;
	height: auto;
}
#slider h3 {
	color: #aeaeae;
	font-size: 14px;
}
#slider h3, #slider p {
	margin-left: 220px;
}
.content form {display: block; position: relative; overflow: hidden; width: 424px; height: 48px; background: url(../images/signup_bg.png) 0 0 no-repeat; padding: 0; margin: 0 auto;}
.content form input[type=text] {
box-sizing: content-box; /* css3 rec */
-moz-box-sizing: content-box; /* ff2 */
-ms-box-sizing: content-box; /* ie8 */
-webkit-box-sizing: content-box; /* safari3 */
-khtml-box-sizing: content-box; /* konqueror */
width: 236px; padding: 10px 180px 10px 6px; text-indent: 14px; color: #fff; font-size: 17px; line-height: 28px; height: 28px; display: block; background: transparent; border: 0 none; border-collapse: collapse; border-spacing: 0;}
.content form input[type=submit] {
	background: #4caee0; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77c8ec', endColorstr='#128cd0'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#77c8ec), to(#128cd0)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #77c8ec,  #128cd0); /* for firefox 3.6+ */
	border: #66afd0 solid 1px; border-top: #9ad7f1 solid 1px; border-bottom: #6a95a5 solid 1px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;
	color: #fff; text-shadow: #4e7a84 0 -1px 0; height: 31px; line-height: 31px; font-size: 16px; font-weight: bold;
	position: absolute; top:9px; right: 9px; cursor: pointer; display: block; padding:0 10px 2px 10px;
}
.content form input[type=submit]:hover{
	background: #5cbbeb; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77c8ec', endColorstr='#45ace5'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#77c8ec), to(#45ace5)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #77c8ec,  #45ace5); /* for firefox 3.6+ */
}

.twitter {font-family: Georgia, serif; font-style: italic; text-align: center; width: 600px; margin: 0 auto;}
.twitter h4 {color: #fff; font-size: 14px; line-height: 16px; font-weight: normal; margin: 0; padding: 0 0 10px;}
.twitter p {color: #1172a2; font-size: 20px; line-height: 24px; font-weight: normal; margin: 0; padding: 0 0 10px;}
.twitter a {color: inherit; text-decoration: none;}
.twitter a:hover {text-decoration: underline;}

 
.footer {width: 100%; height: 369px; background: url(../images/footer_bg.png) 50% 0 repeat-x; position: relative; overflow: hidden; font-family: Georgia, serif; font-style: italic; }
.footer .container {overflow: visible;}
.footer .social {float: left; width: 300px; padding: 330px 0 0 0;}
.footer .social ul {margin: 0; padding: 0; list-style: none;}
.footer .social ul li {float: left; padding-right: 10px; font-size: 12px; line-height: 14px; color: #ffe7c9;}
.footer .social ul li a {}

.footer a {color: #ffe7c9; font-weight: bold; text-decoration: none;}
.footer a:hover {color: #fff; text-decoration: none;}

.footer .credits {width: 300px; float: right; padding: 330px 0 0 0;}
.footer .credits p {color: #ffe7c9; font-size: 12px; line-height: 14px; text-align: right;} 
.footer .credits p a {color: #ffe7c9; font-weight: bold; text-decoration: none;}

.footer .carrots {position: absolute; left: 0px; top:146px; width: 36px; height: 47px; background: url(../images/carrots_bg.png) 0 0 no-repeat; margin-left: -64px;}
.footer .carrots.eat {background-position: 0 100%;}
.footer .rabbit_1 {width: 27px; height: 26px; background: url(../images/rabbit_1.png); position: absolute; top:120px; left: 0; margin-left: -7px; }
.footer .rabbit_1.eat {margin-left: -34px; top:136px;}
.footer .rabbit_2 {width: 20px; height: 20px; background: url(../images/rabbit_2.png); position: absolute; top: 116px; right: 119px; cursor: pointer;}

/* Easy Slider */
#slider-wrap {
	position: relative;
	float:left;
	width:524px;
	margin-right: 20px;
}
#slider{
	margin-left: 42px;
}	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width:440px;
	height:160px;
	overflow:hidden; 
	}	
#prevBtn, #nextBtn{ 
	display:block;
	width:28px;
	height:28px;
	position:absolute;
	left:0px;
	top:60px;
	}	
#nextBtn{ 
	left:500px;
	}														
#prevBtn a, #nextBtn a { 
	text-indent: -999em; 
	display:block;
	width:28px;
	height:28px;
	background:url(../images/sprite-ui.png) no-repeat -100px 0;	
	}	
#nextBtn a { 
	background:url(../images/sprite-ui.png) no-repeat -128px 0;	
	}												

/* // Easy Slider */

/* Twitter widget */
.twitter .twtr-doc {
	background: none !important;
	margin: 0 auto;
	text-align: center;
}
.twitter .twtr-hd, .twitter .twtr-ft {
	display: none;
}
.twitter .twtr-bd, .twitter .twtr-timeline, .twitter .twtr-tweets, .twitter #twtr-widget-1, {
	padding: 0 !important;
	margin: 0 !important;
	background: none !important;
	border: none !important;
	border-radius: 0 !important;
}
.twitter #twtr-widget-1 .twtr-new-results, .twitter #twtr-widget-1 .twtr-results-inner, .twitter #twtr-widget-1 .twtr-timeline {
	background: none !important;
}
.twitter #twtr-widget-1 .twtr-doc, .twitter #twtr-widget-1 .twtr-hd a, .twitter #twtr-widget-1 h3, .twitter #twtr-widget-1 h4, .twitter #twtr-widget-1 .twtr-popular {
	background: none !important;
}
.twtr-widget .twtr-tweet {
	padding: 5px 0;
}
.twitter #twtr-widget-1 .twtr-bd p, .twitter #twtr-widget-1 .twtr-bd a {
	color: #1172a2 !important;
	font-family: Georgia, serif;
	font-style: italic;
}
.twtr-tweet-text em {
	display: none !important;
}
